count: 5935
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=145
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=143
results:
- base_id: UN0528
  collection: UNVALIDATED
  matrix_id: UN0528.2
  name: FLI1::ETV7
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0528.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0528.2/
  version: '2'
- base_id: UN0529
  collection: UNVALIDATED
  matrix_id: UN0529.1
  name: FLI1::FIGLA
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0529.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0529.1/
  version: '1'
- base_id: UN0529
  collection: UNVALIDATED
  matrix_id: UN0529.2
  name: FLI1::FIGLA
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0529.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0529.2/
  version: '2'
- base_id: MA1950
  collection: CORE
  matrix_id: MA1950.1
  name: FLI1::FOXI1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1950.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1950.1/
  version: '1'
- base_id: UN0530
  collection: UNVALIDATED
  matrix_id: UN0530.1
  name: FLI1::FOXI1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0530.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0530.1/
  version: '1'
- base_id: MA1950
  collection: CORE
  matrix_id: MA1950.2
  name: FLI1::FOXI1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1950.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1950.2/
  version: '2'
- base_id: UN0530
  collection: UNVALIDATED
  matrix_id: UN0530.2
  name: FLI1::FOXI1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0530.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0530.2/
  version: '2'
- base_id: UN1002
  collection: UNVALIDATED
  matrix_id: UN1002.1
  name: FLI1::HOXA2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN1002.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN1002.1/
  version: '1'
- base_id: UN0531
  collection: UNVALIDATED
  matrix_id: UN0531.1
  name: FLI1::HOXB13
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0531.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0531.1/
  version: '1'
- base_id: UN0532
  collection: UNVALIDATED
  matrix_id: UN0532.1
  name: FLI1::MAX
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0532.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0532.1/
  version: '1'
